﻿@import url('font-awesome.css');

body {
    padding-top: 0px;
    padding-bottom: 20px;
}

div#main-content {
    display: none;
}

.row {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    margin-bottom: 0;
    max-width: 62.5em;
}

body {
    background: #fff;
    color: #222;
    padding: 0;
    margin: 0;
    font-family: "Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
    font-weight: normal;
    font-style: normal;
    line-height: 1.5;
    position: relative;
    cursor: auto;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

#FABody {
    font-family: "Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
    padding-bottom: 150px;
}


/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

form {
    margin: 0 0 1rem;
}


[class*="column"] + [class*="column"]:last-child {
    float: right;
}

[class*="column"] + [class*="column"].end {
    float: left;
}



.column, .columns {
    position: relative;
    padding-left: 0.9375em;
    padding-right: 0.9375em;
    float: left;
}


/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}


/*Forces Footer to the absolute bottom*/
*, *:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
/*font size of the Yes No N/A labels*/
html, body {
    font-size: 100%;
}
/*Forces Footer to the absolute bottom*/
body {
    background: #fff;
    color: #222;
    padding: 0;
    margin: 0;
    font-family: "Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
    font-weight: normal;
    font-style: normal;
    line-height: 1.5;
    position: relative;
    cursor: auto;
}

img {
    max-width: 100%;
    height: auto;
}

.column, .columns {
    padding-left: 0.9375em;
    padding-right: 0.9375em;
    width: 100%;
    float: left;
}

@media only screen and (min-width: 40.063em) {

    .column, .columns {
        position: relative;
        padding-left: 0.9375em;
        padding-right: 0.9375em;
        float: left;
    }

    .medium-8 {
        width: 33.33333%;
    }

    .medium-12 {
        width: 50%;
    }

    .medium-16 {
        width: 66.66667%;
    }
}

@media only screen and (min-width: 64.063em) {

    .column, .columns {
        position: relative;
        padding-left: 0.9375em;
        padding-right: 0.9375em;
        float: left;
    }

    .large-8 {
        width: 33.33333%;
    }

    .large-12 {
        width: 50%;
    }

    .large-16 {
        width: 66.66667%;
    }
}
/*This css constrains the input text boxes*/
.prefix, .postfix {
    display: block;
    position: relative;
    z-index: 2;
    text-align: center;
    width: 100%;
    padding-top: 0;
    padding-bottom: 0;
    border-style: solid;
    border-width: 1px;
    overflow: visible;
    font-size: 0.875rem;
    height: 2.3125rem;
    line-height: 2.3125rem;
}
/*This css constrains the input text boxes*/
select, input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], input[type="color"], textarea {
    -webkit-appearance: none;
    border-radius: 0;
    background-color: #fff;
    font-family: inherit;
    border-style: solid;
    border-width: 1px;
    border-color: #ccc;
    box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
    color: rgba(0,0,0,0.75);
    display: block;
    font-size: 0.875rem;
    margin: 0 0 1rem 0;
    padding: 0.5rem;
    height: 2.3125rem;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    transition: all 0.15s linear;
}
    /* puts color in field that has focus*/
    select, input[type="text"]:focus, input[type="password"]:focus, input[type="date"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="month"]:focus, input[type="week"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="time"]:focus, input[type="url"]:focus, input[type="color"]:focus, textarea:focus {
        background: #fafafa;
        border-color: #999;
        outline: none;
    }

    /* greys out field that is disabled*/
    select, input[type="text"]:disabled, input[type="password"]:disabled, input[type="date"]:disabled, input[type="datetime"]:disabled, input[type="datetime-local"]:disabled, input[type="month"]:disabled, input[type="week"]:disabled, input[type="email"]:disabled, input[type="number"]:disabled, input[type="search"]:disabled, input[type="tel"]:disabled, input[type="time"]:disabled, input[type="url"]:disabled, input[type="color"]:disabled, textarea:disabled {
        background-color: #ddd;
        cursor: default;
    }

.panel-subTitle {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 12px;
}

.form-control {
    border-radius: 0px;
    font-size: 0.875rem;
}

.panel-heading {
    color: white;
    font-size: 1.12rem;
    font-family: Arial,Helvetica Neue,Helvetica,sans-serif;
}

.panel .section-panel-title {
    color: white;
    font-size: 1.12rem;
    font-family: Arial,Helvetica Neue,Helvetica,sans-serif;
}

/*grid style*/
.table {
    margin: 4px;
    border-collapse: collapse;
    width: 100%;
}

.header {
    background-color: darkblue;
    font-weight: bold;
    color: #fff;
}

.table th, .table td {
    border: 1px solid black;
    padding: 5px;
}

.alt {
    background-color: #E4E9F5;
    color: #000;
}

.selectedrow {
    background-color: lightblue;
}

.centerText {
    text-align: center;
}

.rightText {
    text-align: right;
}

.input-append .btn.dropdown-toggle {
    float: none;
}

.zeroWidth {
    width: 0%;
}

.gridColumnWidth01 {
    width: 1%;
}

.gridColumnWidth05 {
    width: 5%;
}

.gridColumnWidth10 {
    width: 10%;
}

.gridColumnWidth11 {
    width: 11%;
}

.gridColumnWidth15 {
    width: 15%;
}

.gridColumnWidth20 {
    width: 20%;
}

.gridColumnWidth25 {
    width: 25%;
}

.gridColumnWidth30 {
    width: 30%;
}

.gridColumnWidth40 {
    width: 40%;
}

.gridColumnWidth50 {
    width: 50%;
}

.gridColumnWidth60 {
    width: 60%;
}

.gridColumnWidth70 {
    width: 70%;
}

.gridColumnWidth80 {
    width: 80%;
}

.gridColumnWidth90 {
    width: 90%;
}

.gridHeader {
    font-family: sans-serif;
}

.input-with-guidance {
    margin: 0 0 0 0 !important;
}

.cboxMobAlign {
    line-height: normal;
    margin: -8px 0 0 0;
}

a {
    color: #428bca;
    text-decoration: none;
    overflow-wrap: break-word;
    word-wrap: break-word;
    text-overflow: ellipsis;
}


div.text-list ul {
    font-size: 100%;
    margin-left: 0;
    padding-left: 1em;
    list-style-position: outside disc none;
}

    div.text-list ul li {
        padding-left: 1em;
    }

.text-left {
    word-break: break-all;
}

@media screen and (min-width:913px) {
    div[dir='rtl'] > label[for='IndvHomePhoneExt'], label[for='IndvWorkPhoneExt'], label[for='IndvOtherPhoneExt'] {
        margin-right: -12px;
    }
}

#langSelect a.btn-primary {
    color: #ffffff;
}

@media only screen and (max-width: 40em) {
    label.cboxMobAlign input[type=checkbox] {
        width: auto;
    }
}

@media screen and (max-width:640px) {
    div.panel-body {
        padding: 0px;
    }

    .btn {
        padding: 4px 6px;
    }

    #MinReqsPageBody div.panel-body.text-list {
        padding: 15px 0px 15px 0px;
    }
}


.asterisk-red::before {
    content: "*";
    color: red;
    font-size: x-large;
    font-weight: bold;
    margin-top: 25px;
    vertical-align: sub; 
    }

.form-group span  {
    vertical-align: sub;
}
.asterisk-red {
    vertical-align: sub;
     line-height:0px;
}
.tooltipUSDA {
    transform: translate(220%, -105%);
    /*transform: translateY(-120%);*/
    width: 160px;
    visibility: hidden;
    /*background-color: #2674a9;*/
    background-color: #428bca;
    color: #fff;
    font-size: 14px;
    font-family: Helvetica,Arial,sans-serif;
    cursor: default;
    text-shadow: none;
    text-align: center;
    overflow: visible;
    padding: 8px 8px;
    border: 1px solid #fff;
    /*border-top-color: #373739;*/
    box-shadow: 1px 1px 2px rgba(0,0,0,.15);
    /*-webkit-transition: opacity .3s ease-in .3s;*/
    /*transition: opacity .3s ease-in .3s;*/
    position: absolute;
    overflow: hidden;
    opacity: 0;
}

.tooltipUSDA_ar {
    transform: translate(360%, -105%);
    /*transform: translateY(-120%);*/
    width: 160px;
    visibility: hidden;
    /*background-color: #2674a9;*/
    background-color: #428bca;
    color: #fff;
    font-size: 14px;
    font-family: Helvetica,Arial,sans-serif;
    cursor: default;
    text-shadow: none;
    text-align: center;
    overflow: visible;
    padding: 8px 8px;
    border: 1px solid #fff;
    /*border-top-color: #373739;*/
    box-shadow: 1px 1px 2px rgba(0,0,0,.15);
    /*-webkit-transition: opacity .3s ease-in .3s;*/
    /*transition: opacity .3s ease-in .3s;*/
    position: absolute;
    overflow: hidden;
    opacity: 0;
}



.tooltipUSDA:after {
    content: ' ';
    position: absolute;
    top: -10px;
    left: 10%;
    display: block;
    height: 0;
    width: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #373739;
    margin-left: -10px;
}

.tooltipAddNonDisc {
    width: auto;
    visibility: hidden;
    background-color: #428bca;
    color: #fff;
    font-size: 12px;
    font-family: Helvetica,Arial,sans-serif;
    cursor: default;
    text-shadow: none;
    text-align: left;
    overflow: visible;
    padding: 6px 6px;
    border: 1px solid #fff;
    box-shadow: 1px 1px 2px rgba(0,0,0,.15);
    position: absolute;
    overflow: hidden;
    opacity: 0;
    word-break:break-all;
}

.tooltipAdd {
    width: 160px;
    visibility: hidden;
    /*background-color: #2674a9;*/
    background-color: #428bca;
    color: #fff;
    font-size: 14px;
    font-family: Helvetica,Arial,sans-serif;
    cursor: default;
    text-shadow: none;
    text-align: center;
    overflow: visible;
    padding: 6px 6px;
    border: 1px solid #fff;
    box-shadow: 1px 1px 2px rgba(0,0,0,.15);
    position: absolute;
    overflow: hidden;
    opacity: 0;
}

button:hover + .tooltipUSDA,
button:focus + .tooltipUSDA,
button:active + .tooltipUSDA {
    visibility: visible;
    opacity: 1;
    margin-top: 2px;
}

button:hover + .tooltipUSDA_ar,
button:focus + .tooltipUSDA_ar,
button:active + .tooltipUSDA_ar {
    visibility: visible;
    opacity: 1;
    margin-top: 2px;
}

a:hover + .tooltipAdd,
a:focus + .tooltipAdd,
a:active + .tooltipAdd {
    visibility: visible;
    opacity: 1;
    margin-left: 2px;
    /*margin-top: 20px;*/
}
a:hover + .tooltipAddNonDisc{
    visibility: visible;
    opacity: 1;
    margin-left: 2px;
    /*margin-top: 20px;*/
}
.activeNavTab{
    font-weight: bold;
    border-color:blue;
    border-style:solid;
    float:left !important;
}

ul.nonUSDAList{
    list-style-type:circle;
}

@media (min-width: 992px) {
    .tooltipUSDA {
        left: 50%;
    }
}
@media (min-width: 768px) and (max-width:991px) {
    .tooltipUSDA {
        left: 40%;
    }
}
@media (min-width: 610px) and (max-width:767px) {
    .tooltipUSDA {
        left: 25%;
    }
}
@media (min-width: 520px) and (max-width: 609px)  {
    .tooltipUSDA {
        left: 10%;
    }
}
@media (min-width: 460px) and (max-width: 519px)  {
    .tooltipUSDA {
        left: 10%;
    }
}

@media  (min-width: 400px) and (max-width: 459px) {
    .tooltipUSDA {
        left: -20%;
    }
}
@media  (min-width: 350px) and (max-width: 399px) {
    .tooltipUSDA {
        left: -40%;
    }
}
@media  (max-width: 349px){
    .tooltipUSDA {
        left: -50%;
    }
}
.nonActiveNavTab {   
    border-color: transparent;
    border-style: solid;
}

@media (min-width: 769px) {
    #mobile {
        display: none;
    }
}

@media (max-width: 768px) {
    #pc {
        display: none;
    }
}

@media only screen and (max-width: 40em)  {
    form input[type="radio"]{
        width:auto;
    }
}

@media (pointer:coarse) {
      a:hover + .tooltipAddNonDisc{
    visibility: hidden;
    opacity: 0;
}
}